<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:3.0" name="jakarta.annotation.api">
    <dependencies>
        <package name="javax.annotation.api"/>
    </dependencies>
</package-spec>